Esko Logo Back to Esko Support

Question

On November 2nd 2016, Adobe® released an update to their Creative Cloud® with updates of Adobe® Illustrator® and Adobe® Photoshop®:

  • Adobe® Illustrator® CC 2017 (a.k.a. Illustrator® 21.0)
  • Adobe® Photoshop® CC 2017 (a.k.a. Photoshop® 18.0)

Will Esko Plugins work on those versions?

Answer

To use any Esko plugin with any of these new Adobe® products, your plugins should be of version 16.0.2 or newer:

Studio 16.0.2, DeskPack 16.0.2, Dynamic Content 16.0.2, Equinox 16.0.2

These products are available for download on mysoftware.esko.com.

Icon
The version 16.0.2 plugin releases require version 16.0 licenses. In case you already have 16.0 licenses, no new licenses are needed.
Article information
Applies to

DeskPack all versions

Studio all versions

Dynamic Content all versions

WebCenter Connector all versions

Created02-Nov-16
Last revised15-Nov-16
AuthorSDME
Case Number 

 

Adaptavist ThemeBuilder EngineAtlassian Confluence